RubyGems Navigation menu

ruby_loggly 0.0.1

A simple Ruby interface to the Loggly API

Gemfile:
= In die Zwischenablage kopieren Kopiert!

installieren:
=

Versionen:

  1. 0.0.3 - December 13, 2011 (7,5 KB)
  2. 0.0.2 - August 10, 2011 (7 KB)
  3. 0.0.1 - August 09, 2011 (6 KB)

Runtime Abhängigkeiten (1):

rest-client >= 1.6.3

Development Abhängigkeiten (4):

bundler > 1.0.0
jeweler >= 1.6.4
rcov >= 0
rspec > 2.3.0

Besitzer:

Autoren:

  • Ryan Mitchell

SHA 256-Prüfsumme:

15f05dc295f2c2c2ca6f804f9a383f95ef2c977ef20258013506fa52810adaa4

Downloads insgesamt 10.050

Für diese Version 3.032

Lizenzen:

k.A.

Erforderliche Ruby-Version: None

Links: